Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \ --url https://api.getmycard.eu/api/zapier/getTeamConnections \ --header 'Authorization: YOUR_API_KEY'
{ "success": true, "data": [ { "id": 1, "name": "Jane Smith", "position": "Developer", "company": "XYZ Inc", "email": "jane.smith@example.com", "phone": "+9876543210", "location": "San Francisco, USA", "picture": "url_to_picture", "note": "Collaborated on project", "createdAt": "2023-04-20T00:00:00Z", "tags": ["tagA", "tagB"], "userId": 456 } ] }
Fetches connections for all users linked to an enterprise identified by an API Key
Show Connection Object